lkml.org 
[lkml]   [1996]   [Jun]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Do I still need `update'?
On Fri, 7 Jun 1996, Jamie Lokier wrote:

> I have a simple question:
>
> Now that the kernel has `kflushd' built in, do I still need to run the
> `update' program from the `bdflush-1.5' package? I

Yes
__
William E. Roadcap mailto:roadcapw@cfw.com
TITUS Software ftp://titus.cfw.com/pub
Waynesboro, Va (USA) http://www.cfw.com/~roadcapw



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.082 / U:0.312 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site